---
- date: 2026-03-06
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23822471
    xz: 17895068
    zip: 29325506
  sha1:
    gz: 39b0ffb6a98b504e4e68f85618b94d860499192f
    xz: a8927c4e7766a66a1334a9147d60703016bf455c
    zip: '0129c33550f93071f40afa0c131f4776135270d5'
  sha256:
    gz: 684dabbd790690fd8bd7424689e451726a4b4a51e4ed580816d6f7c90a6a64dd
    xz: 66c39a778d55e8771f1c20c283c48ed4eb67317499bb0a5bea89189154d7ffc9
    zip: a2e7aa296f0632b0de230314c8271e77b74215291072e341d7fe0bafde2b4967
  sha512:
    gz: 4b574a533404beaebd1364b52180dc22a58ef0ef93cdefb477052868cc8d7452568679d6f03946486983b126779715870e85dbdf743849b3612b7e187b961a85
    xz: 77c89c96f66a9c41107dbb5646fa8c1862d2358a275ac69709c55689ada6a062b481587d48f66a70d6afc3074135f22c802b6b9d6d88e3a5d52acc5bc58fd1e1
    zip: 653e512f3b15dfb7b53cc743ebba3df95964e98ad2160633bd05ce10783bb6d0502e2c62e80428a98f1d6c9acdd5ae4f90828cf22367838b40bdf0f1ef714142
